## AgsFxSeqSynthRecycling

AgsFxSeqSynthRecycling — fx seq synth recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSeqSynthRecycling * | ags_fx_seq_synth_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxNotationRecycling
                    ╰── AgsFxSeqSynthRecycling

## Includes

    #include <ags/audio/fx/ags_fx_seq_synth_recycling.h>

## Description

The AgsFxSeqSynthRecycling class provides ports to the effect processor.

## Functions

### ags_fx_seq_synth_recycling_new ()

    AgsFxSeqSynthRecycling *
    ags_fx_seq_synth_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxSeqSynthRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxSeqSynthRecycling

Since: 7.5.0